/* Product Styles */
#product #main-inner{background:#fff;padding:40px 45px;margin:20px auto;-moz-box-shadow:1px 1px 4px rgba(0,0,0,0.1);-webkit-box-shadow:1px 1px 4px rgba(0,0,0,0.1);box-shadow:1px 1px 4px rgba(0,0,0,0.1);width:910px;}
table.portal{border:1px solid #ccc;}
table.portal th{background:#fff;color:#263f59;padding:16px;font-size:18px;font-family:"proxima-nova-n3", "proxima-nova", Arial, Helvetica, sans-serif;font-weight:normal;}
table.portal th a{}
table.portal td{padding:6px;font-size:14px;font-family:"proxima-nova-n3", "proxima-nova", Arial, Helvetica, sans-serif;}
table.portal td a{}
table.portal td input, table.portal td select{border:1px solid #aaa;}
.tab_off{background:#fff url("images/icons/miclubGui/tab_background.jpg") 0 bottom repeat-x;}
#flBody, #npBody{background:none;}
#flBody{padding-top:1px;}
#flBody h2{font-weight:normal;}
#main .updateButton{border-radius:2px;background:#333;color:#fff;border:1px solid #222;padding:6px 10px 6px 10px;font-size:12px;box-shadow:0 1px 0 rgba(255, 255, 255, 0.2) inset, -1px 0 0 rgba(255, 255, 255, 0.05) inset, 1px 0 0 rgba(255, 255, 255, 0.05) inset, 0 -1px 0 rgba(255, 255, 255, 0.05) inset;}

/* Login Page & Password Reminder */
#login-left{float:left;width:38%;padding:25px 0 25px 0;border:none;background:#fff;border:1px solid #ddd;}
#login-left label, #password-reminder label{width:45%;float:left;text-align:right;padding:0 5% 0 0;font-size:15px;line-height:2.1em;font-family:"proxima-nova-n3", "proxima-nova", Arial, Helvetica, sans-serif;}
#login-left input, #password-reminder input{width:115px;float:left;}
#login-left #rememberMe{width:auto;margin-top:8px;border:0;}
#login-left #submit, #password-reminder #submit{width:auto;margin:5px 0 15px 50%;padding:7px 10px;clear:both;border:1px solid #ccc;}
#login-left p{margin:0;text-align:center;font-size:11px;line-height:1.7em;clear:both;}
#login-right{float:right;width:57%;}
#login-right p.intro{}
#login-right h2{}
#login-error table{margin:0 auto 30px auto;}
#login-error table td{vertical-align:middle;padding:0 5px;color:#fff;}
#password-reminder{/*width:600px;*/margin:0 auto;}
#password-reminder p.invalid{background-color:#ffdfdf;border:1px solid #c89797;padding:6px 9px;font-weight:normal;border-radius:5px;}
#password-reminder label{width:50%;padding:0 3% 0 0;font-weight:600;}
#password-reminder input{margin:0;}
#password-reminder #submit{margin:10px 0 15px 53%;}

/* Portal Page Layout */
#welcome{display:inline-block;font-size:30px;}
#date{float:right;margin:5px 0 0 0;font-weight:400;}
/* columns */
.portal-col{width:32%;margin-right:18px;float:left;}
.portal-col+.portal-col+.portal-col{margin-right:0;}
/* boxes */
.portal-box{width:100%;padding:16px;background:#fff;-moz-box-shadow:2px 2px 3px rgba(0,0,0,0.1);-webkit-box-shadow:2px 2px 3px rgba(0,0,0,0.1);box-shadow:2px 2px 3px rgba(0,0,0,0.1);margin:0 0 19px 0;-moz-box-sizing:border-box;box-sizing:border-box;overflow:hidden;border:1px solid #ddd;}
.portal-links{padding-bottom:6px;}
/* header links */
a.portal-head-link{color:#fff;height:auto;background:#333;border-radius:5px;-moz-border-radius:5px;-webkit-border-radius:5px;text-align:center;float:left;width:94%;padding:3%;margin-bottom:10px;text-transform: uppercase;font-size:16px;font-weight:600;}
a.portal-head-link:hover{background:#555;}
/* content */
h2.portal-head{}
.portal-box table td{font-family:"proxima-nova",Arial,Helvetica,sans-serif;font-size:15px;}
.portal-box ul{margin:0;padding:0;}
.portal-box ul li{margin:0;padding:0;list-style-type:none;}
.portalLink a{background:#333;border-radius:8px;color:#fff;font-size:12px;padding:0 6px;display:inline-block;margin:17px 0 0 0;text-transform:capitalize;}
.portalLink a:hover{background:#555;}
/* specific */
.portal-account h2.portal-head, .portal-details h2.portal-head{margin:0;}
.portal-bookings ul{border-bottom:1px solid #ccc;margin-bottom:8px;}
.portal-leaderboards ul li.portGenBold{font-weight:600;margin:15px 0 0;}
.portal-leaderboards ul li.portGenNorm{line-height:1.4em;margin:5px 0;}
.portal-col .portal-leaderboards ul li.portDescLb{font-size:13px;line-height:1.6em;}
/* transitions */
a.portal-head-link{-webkit-transition:background 0.25s ease;-moz-transition:background 0.25s ease;-o-transition:background 0.25s ease;transition:background 0.25s ease;}
a.portal-head-link:hover{-webkit-transition:background 0.25s ease;-moz-transition:background 0.25s ease;-o-transition:background 0.25s ease;transition:background 0.25s ease;}
.portalLink a{-webkit-transition:background 0.25s ease;-moz-transition:background 0.25s ease;-o-transition:background 0.25s ease;transition:background 0.25s ease;}
.portalLink a:hover{-webkit-transition:background 0.25s ease;-moz-transition:background 0.25s ease;-o-transition:background 0.25s ease;transition:background 0.25s ease;}
.portal-account table+.portalLink{display:none;}

h1.portal-leaderboards{font-size:30px;}



/* Adjustments for Tabs */
#tabcontainer{background:none;float:left;margin:-5px 0 20px 0;padding:0;border:0;clear:left;font-family:"proxima-nova",Arial,Helvetica,sans-serif;width:100%;}
.ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default{text-shadow:1px 1px 0 #fff;background:#eee;}
.ui-state-active, .ui-widget-content .ui-state-active, .ui-widget-header .ui-state-active{background:#fff;}
#tabcontainer .ui-tabs-nav{background:none;padding:0;}
#tabcontainer .ui-tabs-nav li.ui-tabs-selected{margin-bottom:-1px;padding-bottom:1px;border-color:#aaa;}
#tabcontainer .ui-tabs-nav li a{font-size:15px;padding:10px 15px 8px 15px;font-weight:400;}
#tabcontainer .ui-widget-header{background:none;border:0;}
#tabitems{background:#fff;border:1px solid #aaa;display:block;}
#tabitems .tab-content{padding:34px 24px 24px;}
#tabitems .ui-tabs-hide{display:none;}